[package]
name = "jose-test"
version = "0.1.0"
edition = "2021"

[dependencies]
aes-gcm-stream = "0.2.3"
aes-kw = { version = "0.2.1", features = ["alloc"] }
base64 = "0.22.1"
biscuit = "0.7.0"
#jose-jwe = "0.0.0"
jose-jwk = { version = "0.1.2", features = ["rsa"] }
josekit = "0.10.0"
rand = { version = "0.8.5", features = [] }
rsa = "0.9.6"
rust_util = "0.6.47"
serde = "1.0.214"
serde_json = "1.0.132"
sha1 = "0.10.6"
sha2 = "0.10.8"
